Subject: New Reply Received - I received my order but it wasn’t completed There is a missing yellow shirt
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 18:09:29 +0000

Hi Wael amir,  The customer has responded to the ticket.  I received my order but it wasn’t completed There is a missing yellow shirt  Ticket comment <div dir="auto">There is no yellow t shirt </div>
<div dir="auto">I received only 5 shirts for boy </div>
<div dir="auto">And check in the order I ordered 6 pieces from 9- 10 </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 8 Apr 2021 at 9:14 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi  Abdullah,</div>
<div dir="ltr">
<div dir="ltr">
<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely.</div>
<div dir="ltr">If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.<br><br>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370343